Subject: Do away with all you owe with out paying another dollar

From: "mariko lewis" <[email-masked]>
Date: Tue, 12 Dec 2006 02:20:24 +0000

Select legal counsel have found a mistake in the laws of the banking system.
Using waht we found we were successfu1 at entirely eliminating peop1es
creditcarddebt with out them having to pay one more dime. We know that our
firm can do this for you also.

Please contact us-
1--3 1 3--2 6 3--2 7 0 6

Yes; a wicked witch enchanted her, so she could not rule her kingdom. But
there was nothing to interest him, particularly; so after a brief survey he
once more ascended and continued his journey toward the east